Multimedia - various (Xenial & newer)

PPA description

Multimedia PPA (many audio & video related packages) for Xenial & newer.

*** Please always see https://launchpad.net/~savoury1 for general updates about this Launchpad site before contacting me or reporting any bugs! ***

*** Big thanks to all those who have donated to support this project, you are very directly helping to keep it alive! To all who have not donated: please do so if you can afford it, this project depends on donations. ***

If software at this site is useful to you then please consider a donation:

*** Donations: https://paypal.me/Savoury1 & https://ko-fi.com/Savoury1 ***
*** Also https://patreon.com/Savoury1 & https://liberapay.com/Savoury1 ***

A set of multimedia software packages providing notably newer versions of many well-used packages to the past 8+ years of Ubuntu-based LTS releases.

Update (9 Sep 2023): Latest Kodi 20.2 home theatre & media centre software is now available here. Note that ppa:savoury1/display is also required for 16.04 & 18.04 LTS as Kodi is built with the newer display drivers at that PPA. For 20.04 & 22.04 LTS the display PPA is optional though recommended.

Update (27 Nov 2022): Thanks to Joel A. requesting it, the CDEmu suite of software (including gcdemu, cdemu-daemon, libmirage) is now here in full.

Update (5 Sep 2022): Major OBS Studio 28.0.1 upgrade now available! Built with obs-browser (CEF-based) & obs-websocket (remote control) support, as well as AJA NTV2 I/O device support and more! Requires fairly new Qt (for Xenial & Bionic https://launchpad.net/~savoury1/+archive/ubuntu/qt-5-15).

==========================================================================
                    Multimedia - various (Xenial & newer)
==========================================================================

ableton-link (3.1.1), abseil (0~20220623.1), ajantv2 (16.2), alsa-{lib,plugins,tools,topology-conf,ucm-conf,utils} (1.2.{5,6}), alsaplayer (0.99.81), aom (3.9.0), ardour (8.2.0), aribb24 (1.0.3+git), atomicparsley (20210715), audacious{-plugins} (4.3.1), audacity (3.3.3), audiofile (0.3.6), audioread (2.1.9), avldrums.lv2 (0.4.2~repack1), {bctoolbox,belcard,belr,bzrtp} (4.4.13), belle-sip (4.4.34), brasero (3.12.3), calf (0.90.3), cdemu-client (3.2.5), cdemu-daemon (3.2.6), cecilia (5.4.1), chafa (1.12.4), chromaprint (1.5.1), cjson (1.7.15), cmark (0.30.2), codec2 (1.2.0), coin3 (4.0.0), dav1d (1.4.1), dvdauthor (0.7.2 new libdvdread), easytag (2.4.3), espeak (1.48.15), expat (2.6.1), faad2 (2.11.1), farstream-0.2, faudio (23.07), fdk-aac (2.0.2), ffms2 (2.23), flac (1.4.3), flactag (2.0.4), flite (2.2), fluidr3mono-gm-soundfont, fluidsynth (2.3.3), fmtlib (9.1.0), forked-daapd (26.4), freeglut (3.4.0), freetype (2.12.1), frei0r (1.8.0), fst (0.123.0), ftl-sdk (0.10.1), game-music-emu (0.6.3), gavl (2.0.0~svn6298), gcdemu (3.2.6), glfw3 (3.3.8), gmp (6.3.0), gmtp (1.3.11), gpac (2.0.0), grilo-plugins (0.3.12), gst-{libav1.0,omx} (1.22.{10,12} for gst*), gst-plugins-{bad,base,good,ugly}1.0, gst-{python,rtsp-server}1.0, gstreamer{-editing-services1.0,-vaapi,1.0}, guitarix (0.44.1), guvcview (2.0.8), handbrake (1.5.1), harfbuzz (8.3.0), harvid (0.8.3), hidapi (0.11.2), highway (1.0.7), howardhinnant-date (3.0.1), hydrogen (1.1.1+git), ilmbase (3.1.10 = imath), image-analyzer (3.2.5), intel-gmmlib (22.3.17), intel-media-driver{,-non-free} (24.1.5), intel-mediasdk (23.2.2), jackd2 (1.9.21), jpeg-xl (0.8.2), json-c (0.17), k3b (libdvdread8 rebuilds), kid3 (3.9.4), kissfft (131.1.0), kodi (20.3), lame (3.100), lcms2 (2.14), lerc (4.0.0), libass (0.17.1), libavtp (0.2.0), libbluray (1.3.4), libbs2b (3.1.0), libburn (1.5.4), libcamera (0.2.0), libcdio (2.1.0), libcdio-paranoia (10.2+2.0.1), libcec (6.0.2), libdca (0.0.7), libde265 (1.0.15), libdeflate (1.20), libdmapsharing (2.9.41), libdumbtts (0.3.2), libdvdnav (6.1.1), libdvdread (6.1.3), libebml (1.4.5), libebur128 (1.2.6), libextractor (1.13), libffado (2.4.7), libfreeaptx (0.1.1), libgav1 (0.19.0), libgcrypt20 (1.10.3), libgsm (1.0.22), libinstpatch (1.1.6), libiso{burn,fs} (1.5.4), libkeyfinder (2.2.7), liblc3 (1.0.4), libldac (2.0.2.3+git20200429), liblo (0.31), libltc1 (1.3.2), libmatroska (1.7.1), libmediainfo (24.04), libmikmod, libmirage (3.2.6), libmodplug, libmpdclient (2.22), libmtp (1.1.20), libmysofa (1.3.1), libnice (0.1.21), libogg (1.3.5), libopenaptx (0.2.0), libopenmpt (0.7.3), libopenmpt-modplug (0.8.9.0-openmpt1), libopusenc (0.2.1), libquicktime (1.2.4 libx264-164 rebuilds), libquvi (0.9.4), librist (0.2.10), librnnoise (0.0~git20210312), libsamplerate (0.2.2), libsbsms (2.2.0), libsdl1.2 (1.2.16~git20230506), libsdl2 (2.30.2), libsdl2-gfx, libsdl2-image (2.8.2), libsdl2-mixer (2.8.0), libsdl2-ttf (2.22.0), libshout (2.4.6), libshout-idjc (2.4.4), libsidplayfp (2.3.1), libsndfile (1.2.2), libsodium (1.0.21~git20231130), libsoxr (0.1.3), libsrtp2 (2.5.0), libstb (0.0~git20230129), libudfread (1.1.2), libunwind (1.3.2), libusrsctp (0.9.5.0), libva{-utils} (2.20.0), libvdpau (1.5), libvorbis (1.3.7), libvorbisidec (1.2.1+git), libvpx (1.13.1), libwebm (1.0.0.30), libwebp (1.4.0), libwebsockets (4.3.3), libwpe (1.14.0), libxfixes (6.0.0), libyaml (0.2.5), libyuv (0.0.1883), libzen (0.4.41), lilv (0.24.24), linphone (4.4.35), lirc (0.10.2), lmms (1.2.2), lsp-plugins (1.2.14), lv2 (1.18.10), mbedtls (2.28.8), mda-lv2 (1.2.10), mediainfo (24.04), mediastreamer2 (4.4.35), mixxx (2.4.0 / 2.3.6 Xenial & Bionic or ppa:savoury1/qt-5-15), mkvtoolnix (81.0), mlt (7.22.0), monkeys-audio (10.43), moviepy (1.0.3), movit (1.7.1), mp3fs (1.1.1), mpd (0.23.14), mpg123 (1.32.5), mplayer (1.5+svn38446), mumble (1.3.4), muse (4.2.1), musescore-general-soundfont{-small} (0.2.1), musescore2 (2.3.2), musescore3 (3.2.3), nasm (2.16.01), norm (1.5.9), numpy (1.17.5), openal-soft (1.23.1), opencore-amr (0.1.6), openexr (3.2.4), openfec (1.4.2.9), openh264 (2.4.1), opl3-soundfont (1.0), opus (1.3.1), opus-tools (0.2), opusfile (0.12), orc (0.4.34), ortp (4.4.34), pcaudiolib, pcre2 (10.39), pipewire (1.0.6), pipewire-media-session (0.4.2), playerctl (2.4.1), pocketsphinx{-python}, portaudio19 (19.7.0), portmidi (236), proglog (0.1.9), puddletag (2.2.0), pupnp (1.14.18), pyacoustid (1.2.2), pygame-sdl2 (7.4.10), pysdl2 (0.9.7), python-charset-normalizer (2.0.12), *libdiscid (1.2), *numpy (1.16.6), *playsound (1.3.0), *pyo (1.0.2), *srt (3.5.2), pulseeffects (4.8.7), qmmp (1.4.4), qpwgraph (0.6.2), qsynth (0.9.13), qtav (1.13.0 libswresample builds), qtractor (0.9.39), quvi (0.9.5), rhythmbox (3.4.4), roc-toolkit (0.3), rosegarden (22.12), rtaudio (6.0.1), rtmidi (6.0.0), rubberband (3.3.0), sbc (2.0), sdl-kitchensink (1.0.9), sdl-mixer1.2 (1.2.12), sdl-sound1.2 (1.0.3), serd (0.32.2), shairplay (0.9.0~git20180824), simde (0.7.2), skcms (0.0~git20230210), sndfile-tools (1.5), sndio (1.9.0), soci (4.0.1), sonivox (3.6.12), sord (0.16.16), soundconverter (4.0.1), soundtouch (2.3.2), sox (14.4.2+git20190427), spdlog (1.12.0), speech-dispatcher{-contrib} (0.11.1), speex{dsp} (1.2.1), sphinxbase (0.8), sratom (0.6.16), srt (1.5.3), stk (5.0.1), streamlink (1.7.0), suil (0.10.20), taglib (1.13.1), tartube (2.5.0), tiff (4.6.1~git240130), timidity (2.15.0), tinyxml2 (10.0.0), totem-pl-parser (3.26.5), twodict (1.2), unac (1.8.0), ust (2.13.4), v4l-utils (1.26.1), v4l2loopback (0.12.7), vamp-plugin-sdk (2.10.0), vhba-module (20211218), vorbis-tools (1.4.2), vst3sdk (3.7.3), vstream-client (1.2), wavpack (5.7.0), waylandpp (1.0.0), wireplumber (0.4.17), wpebackend-fdo (1.14.0), wxwidgets3.0 (3.0.5.1), wxwidgets3.2 (3.2.3), x264 (0.164.3153 = libx264-164), x265 (3.5 = libx265-199), xine-lib-1.2 (1.2.13+hg20230710), xine-ui (0.99.14), xjadeo (0.8.10), xmms2 (0.8-22), xvidcore (1.3.7), youtube-dl (2021.12.17), youtube-dlg (0.4), yt-dlp (2024.04.09, zam-plugins (3.14~repack3), zimg (3.0.5), zita-convolver (4.0.3), zita-resampler (1.11.2), zix (0.4.2), zvbi (0.2.42), zxing-cpp (2.1.0), zziplib (0.13.72)

Focal & Jammy (see ppa:savoury1/qt-5-15 with backported Qt 5.15.x stack for kdenlive, linphone-desktop & obs-studio 29.x Xenial & Bionic builds): kdenlive (22.04.3), libdecor-0 (0.2.1 requires Wayland >= 1.18), liburing (2.2 requires kernel >= 5.1), linphone-desktop (4.2.5), obs-advanced-scene-switcher (1.23.1), obs-studio (29.1.3), picard (2.8.5 requires PyQt >= 5.10), zip (0.4.2 = zix / renamed source for i386)

Focal only: kopete (19.12.3 rebuild with new bctoolbox/ortp 4.4.13 to fix LP: #1974072), libdbi-perl (1.20 = libdeflate / renamed source for i386), libdigest-hmac-perl (0.3.2 = libdumbtts / renamed source for i386)

Bionic & Focal: snapd-glib (1.60 for PipeWire >= 1.0.1-1ubuntu3~)

Xenial & Bionic: alsaequal (0.6), alsa-oss (1.1.8), alsa-plugins-extra (1.1.0), apulse, aubio (0.4.9), bchunk (1.2.2), boost1.71 (1.71.0), bubblewrap (0.4.0), caps, cdrkit (1.1.11 with EFI boot), collada2gltf, directfb (1.7.7), esdl (1.3.1), espeak-ng (1.50), fftw3 (3.3.8), fontconfig (2.13.1), forge (1.0.1), fribidi (1.0.8), glew (2.1.0), glib2.0 (2.64.6), gobject-introspection (1.64.1), graphene (1.8.4), grilo (0.3.12), gst-plugins-espeak (0.5.0), gtkglext, jigit (1.22), json-c4 (0.13.1), ladspa-sdk, lapack (3.9.0), libbinio (1.5), libcue, libdc1934-22 (2.2.5), libgom (0.4), libgpg-error, libmpc, libnfs (4.0.0), libofa, liboggz, libvidstab (1.1.0), libvisual (0.4.0), linphone3 (3.6.1), lv2file (0.8.4), lv2proc (0.5.1), media-player-info (24), mjpegtools, mpdecimal (2.5.1), nanomsg (1.1.5), obs-advanced-scene-switcher (1.17.7), obs-studio (27.2.4), opencollada (0.1.0), oss4 (kernel 5.11 fix), picard (2.5.6), pyalsaaudio, python-imageio (2.4.1), *pyalsa (1.1.6), python3.8 (3.8.19), roaraudio (1.0~beta12), rtmpdump, sdl-image1.2, sdl-ttf2.0, so-synth-lv2 (1.5), svox, timgm6mb-soundfont, tracker (2.3.6), twolame (0.4.0), vcdimager (2.0.1), wayland-protocols (1.18 or ppa:savoury1/display for newer), webrtc-audio-processing (0.3.1), wildmidi, wpewebkit (2.28.1), xdg-dbus-proxy (0.1.3), zynaddsubfx (3.0.5)

Bionic only (use ppa:savoury1/gtk-xenial for Xenial packages): gtkmm-3.0 (3.24.2), totem (3.26.2)

Xenial only: alsamixergui, asm (7.0), boost1.65.1, collada-dom (2.4.4), confuse, crossguid, crystalhd, exempi (2.4.5), hydrogen-drumkits (2017.09.19), icu{-le-hb}, jack-audio-connection-kit, json-glib (1.4.2), lib3ds, libaacs (0.9.0), libao, libdrm (2.4.99), libdvd-pkg, libepoxy (1.4.3), libexpsip2 (4.1.0), libftdi1, libid3tag (0.15.1b), liblrdf, libquvi-scripts, libsquish (1.15), libvdpau-va-gl, libvisual-plugins (0.4.0), lm-sensors (3.6.0), makemkv-{bin,oss} (1.17.4), mesa (18.0.5 rebuild for newer Wayland), mint-meta-codecs (Linux Mint 18.1 Serena), mythexport, openssl, p8-platform (2.1.0), pulseaudio (11.1), pulseaudio-dlna, pulsemixer (1.4.0), pulseview (0.4.0), pysimplesoap, python-{boto,httplib2,imaplib2} (compat with new openssl), python-libdiscid (1.1 Py3 / 1.0 Py2 last compatible version), qm-dsp (1.7.1), readline, shine (3.1.1), sofia-sip, swh-lv2, vokoscreen (2.5.0), wayland (1.16.0), winff (1.5.6)

==========================================================================

*** Install ***

NOTE FOR ALL: Various packages here (eg. alsa-plugins-extra, chromaprint, gstreamer1.0-libav, libquicktime, mplayer, obs-studio) are built against FFmpeg 4.4 and depend on FFmpeg 4.4 to run. To install any such packages depending on FFmpeg 4.4 do these steps first for successful installation:

  sudo add-apt-repository ppa:savoury1/ffmpeg4
  sudo add-apt-repository ppa:savoury1/multimedia
  sudo apt-get update
  sudo apt-get upgrade && sudo apt-get dist-upgrade

Notes for Xenial & Bionic: The obs-studio package is built against a newer display driver stack than in Xenial or Bionic, so for this an additional PPA is required. Add this command at the top of the list above to install:

  sudo add-apt-repository ppa:savoury1/display

This will upgrade the display stack including Mesa, Xserver, Wayland, and many more, so be sure you want this before proceeding. As always, remember to do a full backup prior to such major upgrading of the current system!

Also, linphone-cli 4.4.35 can be co-installed with linphone 3.6.1 through some packaging trickery with renaming the source to linphone3 and renaming various binary packages with appropriate Conflicts/Replaces. However, the co-installation can only be done by installing linphone-cli first and then linphone 3.6.1 so linphone must be uninstalled first if already installed.

Notes for Xenial: Some packages are built with and require GCC >= 7 (such as Guitarix and Intel-MediaSDK). Default Xenial GCC is 5.4.0 so GCC 7.5.0 built at ppa:savoury1/toolchain is copied to ppa:savoury1/ffmpeg4 making it easier for guitarix and libmfx1 installation on Xenial-based systems.

Also, gstreamer1.0-qt5 & obs-studio do not build with old Qt 5.5.1 (Xenial default) so they are built with Qt 5.9.5 and require Qt >= 5.9 to install. Thus, to install gstreamer1.0-qt5 or obs-studio on Xenial these steps are necessary first (Qt/KDE upgrades go together due incompatibility issues):

  sudo add-apt-repository ppa:savoury1/qt-xenial
  sudo add-apt-repository ppa:savoury1/kde-xenial
  sudo add-apt-repository ppa:savoury1/multimedia
  sudo apt-get update
  sudo apt-get upgrade && sudo apt-get dist-upgrade

Finally, various packages require GTK >= 3.22.0 (Xenial default is 3.18.9) so install of these packages requires ppa:savoury1/gtk-xenial as follows:

  sudo add-apt-repository ppa:savoury1/gtk-xenial
  sudo apt-get update
  sudo apt-get upgrade && sudo apt-get dist-upgrade

*** Build ***

This PPA has build dependencies on:

  ppa:savoury1/build-tools
  ppa:savoury1/backports
  ppa:savoury1/python
  ppa:savoury1/fonts
  ppa:savoury1/graphics
  ppa:savoury1/ffmpeg4

Additionally, for Xenial and Bionic:

  ppa:savoury1/tex-2019
  ppa:savoury1/display (specific builds only)

Additionally, for Xenial only:

  ppa:savoury1/toolchain
  ppa:savoury1/gtk-xenial
  ppa:savoury1/qt-xenial
  ppa:savoury1/vlc3
  ppa:savoury1/gcc-defaults-7 (specific builds only)

Note: Both the display & vlc3 PPA are only required for obs-studio builds and qt-xenial is only required for building gstreamer1.0-qt5 (for Xenial).

Adding this PPA to your system

You can update your system with unsupported packages from this untrusted PPA by adding ppa:savoury1/multimedia to your system's Software Sources. (Read about installing)

sudo add-apt-repository ppa:savoury1/multimedia
sudo apt update
        
Technical details about this PPA

This PPA can be added to your system manually by copying the lines below and adding them to your system's software sources.

Display sources.list entries for:
deb https://ppa.launchpadcontent.net/savoury1/multimedia/ubuntu YOUR_UBUNTU_VERSION_HERE main 
deb-src https://ppa.launchpadcontent.net/savoury1/multimedia/ubuntu YOUR_UBUNTU_VERSION_HERE main 
Signing key:
4096R/E996735927E427A733BB653E374C7797FB006459 (What is this?)
Fingerprint:
E996735927E427A733BB653E374C7797FB006459

Dependencies:

For questions and bugs with software in this PPA please contact Rob Savoury.

PPA statistics

Activity
114 updates added during the past month.
View package details

Overview of published packages

175 of 1477 results
Package Version Uploaded by
ableton-link 3.1.1+dfsg-1~22.04.sav0 Rob Savoury ()
ableton-link 3.1.1+dfsg-1~20.04.sav0 Rob Savoury ()
ableton-link 3.1.1+dfsg-1~18.04.sav0 Rob Savoury ()
ableton-link 3.1.1+dfsg-1~16.04.sav0 Rob Savoury ()
abseil 0~20220623.1-0ubuntu1~22.04.sav0 Rob Savoury ()
abseil 0~20220623.1-0ubuntu1~20.04.sav0 Rob Savoury ()
abseil 0~20220623.1-0ubuntu1~18.04.sav0 Rob Savoury ()
abseil 0~20220623.1-0ubuntu1~16.04.sav0 Rob Savoury ()
ajantv2 16.2-bugfix5-0ubuntu1~22.04.sav0 Rob Savoury ()
ajantv2 16.2-bugfix5-0ubuntu1~20.04.sav0 Rob Savoury ()
ajantv2 16.2-bugfix5-0ubuntu1~18.04.sav0 Rob Savoury ()
ajantv2 16.2-bugfix5-0ubuntu1~16.04.sav0 Rob Savoury ()
alsa-lib 1.2.6.1-1ubuntu1~20.04.sav0 Rob Savoury ()
alsa-lib 1.2.6.1-1ubuntu1~18.04.sav0 Rob Savoury ()
alsa-lib 1.2.6.1-1ubuntu1~16.04.sav0 Rob Savoury ()
alsa-oss 1.1.8-1~18.04.sav0 Rob Savoury ()
alsa-oss 1.1.8-1~16.04.sav0 Rob Savoury ()
alsa-plugins 1.2.6-1~20.04.sav0 Rob Savoury ()
alsa-plugins 1.2.6-1~18.04.sav0 Rob Savoury ()
alsa-plugins 1.2.6-1~16.04.sav0 Rob Savoury ()
alsa-plugins-extra 1.1.0-1ubuntu2~18.04.sav0 Rob Savoury ()
alsa-plugins-extra 1.1.0-1ubuntu2~16.04.sav0 Rob Savoury ()
alsa-tools 1.2.5-2~20.04.sav0 Rob Savoury ()
alsa-tools 1.2.5-2~18.04.sav0 Rob Savoury ()
alsa-tools 1.2.5-2~16.04.sav0 Rob Savoury ()
alsa-topology-conf 1.2.5.1-2~20.04.sav0 Rob Savoury ()
alsa-topology-conf 1.2.5.1-2~18.04.sav0 Rob Savoury ()
alsa-topology-conf 1.2.5.1-2~16.04.sav0 Rob Savoury ()
alsa-ucm-conf 1.2.6.3-1ubuntu1.11~20.04.sav0 Rob Savoury ()
alsa-ucm-conf 1.2.6.3-1ubuntu1.11~18.04.sav0 Rob Savoury ()
alsa-ucm-conf 1.2.6.3-1ubuntu1.11~16.04.sav0 Rob Savoury ()
alsa-utils 1.2.6-1ubuntu1~20.04.sav0 Rob Savoury ()
alsa-utils 1.2.6-1ubuntu1~18.04.sav0 Rob Savoury ()
alsa-utils 1.2.6-1ubuntu1~16.04.sav0 Rob Savoury ()
alsaequal 0.6-8~18.04.sav0 Rob Savoury ()
alsaequal 0.6-8~16.04.sav0 Rob Savoury ()
alsamixergui 0.9.0rc2-1-10~16.04.sav0 Rob Savoury ()
alsaplayer 0.99.81-2+18.04.sav0 Rob Savoury ()
alsaplayer 0.99.81-2+16.04.sav0 Rob Savoury ()
alsaplayer 0.99.81-2build3+22.04.sav0 Rob Savoury ()
alsaplayer 0.99.81-2build2+20.04.sav0 Rob Savoury ()
aom 3.9.0-0ubuntu1~22.04.sav0 Rob Savoury ()
aom 3.9.0-0ubuntu1~20.04.sav0 Rob Savoury ()
aom 3.9.0-0ubuntu1~18.04.sav0 Rob Savoury ()
aom 3.9.0-0ubuntu1~16.04.sav0 Rob Savoury ()
apulse 0.1.12-2~18.04.sav0 Rob Savoury ()
apulse 0.1.12-2~16.04.sav0 Rob Savoury ()
ardour 1:8.4.0+ds1-2~22.04.sav0 Rob Savoury ()
ardour 1:8.4.0+ds1-2~20.04.sav0 Rob Savoury ()
ardour 1:8.4.0+ds1-2~18.04.sav0 Rob Savoury ()
ardour 1:8.4.0+ds1-2~16.04.sav0 Rob Savoury ()
aribb24 1.0.3+git20160115-0ubuntu1~22.04.sav0 Rob Savoury ()
aribb24 1.0.3+git20160115-0ubuntu1~20.04.sav0 Rob Savoury ()
aribb24 1.0.3+git20160115-0ubuntu1~18.04.sav0 Rob Savoury ()
aribb24 1.0.3+git20160115-0ubuntu1~16.04.sav0 Rob Savoury ()
asm 7.0-1~16.04.sav0 Rob Savoury ()
atomicparsley 20210715.151551.e7ad03a-1~20.04.sav0 Rob Savoury ()
atomicparsley 20210715.151551.e7ad03a-1~18.04.sav0 Rob Savoury ()
atomicparsley 20210715.151551.e7ad03a-1~16.04.sav0 Rob Savoury ()
aubio 0.4.9-2~18.04.sav0 Rob Savoury ()
aubio 0.4.9-2~16.04.sav0 Rob Savoury ()
audacious 4.3.1-1~22.04.sav0 Rob Savoury ()
audacious 4.3.1-1~20.04.sav0 Rob Savoury ()
audacious 4.3.1-1~18.04.sav0 Rob Savoury ()
audacious 4.3.1-1~16.04.sav0 Rob Savoury ()
audacious-plugins 4.3.1-1~22.04.sav0 Rob Savoury ()
audacious-plugins 4.3.1-1~20.04.sav0 Rob Savoury ()
audacious-plugins 4.3.1-1~18.04.sav0 Rob Savoury ()
audacious-plugins 4.3.1-1~16.04.sav0 Rob Savoury ()
audacity 3.3.3~dfsg0-0ubuntu1~22.04.sav0 Rob Savoury ()
audacity 3.3.3~dfsg0-0ubuntu1~20.04.sav0 Rob Savoury ()
audacity 3.3.3~dfsg0-0ubuntu1~18.04.sav0 Rob Savoury ()
audacity 3.3.3~dfsg0-0ubuntu1~16.04.sav0 Rob Savoury ()
audiofile 0.3.6-5+deb10u1build0.22.04.1sav0 Rob Savoury ()
audiofile 0.3.6-5+deb10u1build0.20.04.1sav0 Rob Savoury ()
175 of 1477 results

Latest updates

  • glib2.0 12 days ago
    Successfully built
  • glib2.0 12 days ago
    Successfully built
  • wavpack 2 weeks ago
    Successfully built
  • wavpack 2 weeks ago
    Successfully built
  • wavpack 2 weeks ago
    Successfully built